# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-11-15 01:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0013_auto_20171102_1803'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='shared_url',
            field=models.CharField(max_length=400, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_investors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_projects',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='uni_blog',
            field=models.URLField(blank=True, default=None, null=True),
        ),
    ]
